/* mobile screen */
@media (max-width: 767px) {
  .hero {
    padding: 45px 0px;
    min-height: unset;
  }
  .main-header .navbar-expand-lg .navbar-nav {
    gap: 10px;
    padding-top: 20px;
  }
  .hero .carousel-item .text-caption h5,
  .hero .carousel-item .text-caption span {
    font-size: 36px;
    line-height: 44px;
  }
  .hero .carousel-item img {
    display: none !important;
  }

  /* Middle Sections Typography & Spacing Reductions */
  .section-title h2,
  .clients h2,
  .community .section-title h2,
  .unlock .content-box h2,
  .calendar .content-box h2,
  .achievements .text-content h2,
  .updates .section-title h2,
  .cta h2 {
    font-size: 28px;
    line-height: 30px;
  }

  .clients,
  .community,
  .unlock,
  .achievements,
  .calendar,
  .customer,
  .updates,
  .cta {
    padding: 40px 0;
  }

  /* Clients */
  .client-logos {
    justify-content: center !important;
  }

  /* Unlock & Calendar & Customer */
  .unlock .content-box,
  .calendar .content-box,
  .customer .content-box {
    text-align: center;
  }

  .customer .content-box .customer-logos {
    justify-content: center;
  }

  /* Achievements */
  .achievements .text-content {
    text-align: center;
    margin-bottom: 30px;
  }

  .achievements .stat-box {
    flex-direction: column;
    text-align: center;
  }

  .achievements .stat-info.ms-3 {
    margin-left: 0 !important;
    margin-top: 10px;
  }

  /* Updates */
  .updates .update-card {
    margin-bottom: 30px;
  }

  .updates .card-content {
    width: 95%;
  }
}

/* small screen 768px  :  991px */
@media (min-width: 768px) {
  .hero {
    padding: 45px 0px;
  }
  .hero .carousel-item img {
    position: relative;
    margin: 0 auto;
  }

  .unlock .content-box,
  .calendar .content-box,
  .customer .content-box {
    text-align: center;
    margin-top: 20px;
  }

  .customer .content-box .customer-logos {
    justify-content: center;
  }

  .achievements .text-content {
    text-align: center;
    margin-bottom: 40px;
  }
}

/* medium screen 992px : 1199px*/
@media (min-width: 992px) {
  .unlock .content-box,
  .calendar .content-box,
  .customer .content-box {
    text-align: left;
    margin-top: 0px;
  }

  .customer .content-box .customer-logos {
    justify-content: flex-start;
  }

  .achievements .text-content {
    text-align: left;
    margin-bottom: 0px;
  }
}

/* medium screen 1200px*/
@media (min-width: 1200px) {
  .hero .carousel-item img {
    max-width: 360px;
  }
}
